» Ubuntu » Pakketten » precise (12.04LTS) » web » lynx-cur-wrapper
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: lynx-cur  ]

Pakket: lynx-cur-wrapper (2.8.8dev.9-2ubuntu0.12.04.1) [security] [universe]

Verwijzigingen voor lynx-cur-wrapper

Screenshot

Ubuntu bronnen:

Het bronpakket lynx-cur downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Atsuhito KOHDA

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Wrapper for lynx-cur (transitional package)

Andere aan lynx-cur-wrapper gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: lynx-cur (>= 2.8.8dev.9-2ubuntu0.12.04.1)
    Text-mode WWW Browser with NLS support (development version)

lynx-cur-wrapper downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 3,6 kB40,0 kB [overzicht]